p5.32-moosex-lazyrequire (perl/p5-moosex-lazyrequire) Updated: 2 years, 11 months ago Add to my watchlist

MooseX::LazyRequire - Required attributes which fail only when trying to use them
Version: 0.110.0 License: (Artistic-1 or GPL) GitHub
Reset

20 build(s) found
Builder Build Number Start Time Elapsed Time Watcher Build Status
12.arm64 69579 2022-11-08 11:31:13 0:00:16 13786 build successful
12.arm64 7155 2021-11-07 2:44:22 0:00:46 538 build successful
10.6.x86_64 65006 2021-07-03 21:47:22 0:02:42 19561 build successful
11 38784 2021-07-03 1:48:38 0:04:08 7583 build successful
10.10 147620 2021-06-29 1:30:09 0:02:31 46918 build successful
10.13 115583 2021-06-27 19:06:28 0:03:36 37796 build successful
10.6.x86_64 62941 2021-06-27 2:48:04 0:02:39 19284 failed install-dependencies
10.15 64071 2021-06-25 19:28:29 0:03:50 17577 build successful
10.14 92685 2021-06-25 2:05:44 0:02:49 28565 build successful
10.9 151705 2021-06-25 1:57:52 0:02:31 46599 build successful
10.11 146202 2021-06-24 18:22:34 0:04:01 46851 build successful
11 37529 2021-06-24 17:24:31 0:02:38 7369 failed install-dependencies
10.12 151112 2021-06-23 21:26:10 0:02:46 45843 build successful
10.8 52956 2021-06-23 15:35:26 0:02:02 17233 build successful
10.7 59499 2021-06-23 14:47:32 0:02:06 19371 build successful
10.15 62578 2021-06-22 19:02:11 0:00:14 17499 failed install-dependencies
10.14 91212 2021-06-22 15:18:52 0:00:09 28504 failed install-dependencies
11 36028 2021-06-22 1:58:25 0:00:13 7308 failed install-dependencies
10.7 58033 2021-06-21 11:21:23 0:00:07 19319 failed install-dependencies
10.8 51488 2021-06-21 10:55:59 0:00:05 17181 failed install-dependencies